[LabelInfo]
LabelSize = 400, 190, 20
Mode = 0
Density = 5
Speed = 2
Resolution = 250 //增大则条码长度变短
LabelBox = 0
LabelGrid = 0
Offset = 0, 0
PrinterName = TEC B-SX4-CN
Direction = 0
CutMode = 0
PeelMode = 0
SensorType = 0
[Barcode]
Barcode1 = 3, 70, 2,2,  6, 60, 0, 0, %1

[Barcode2D]
[String]
String1 =  50, 140, 黑体,        31, 14, 0, 0, %2
String2 =  60, 20, 黑体,        31, 14, 0, 0, %3